openmeetings-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "seba.wagner@gmail.com" <seba.wag...@gmail.com>
Subject Re: Réf. : Re: Réf. : Re: Réf. : Re: Build failed in Jenkins: Openmeetings #24
Date Tue, 03 Apr 2012 14:48:47 GMT
*I need to upgrade my ImageMagick version ?*
=> No you don't

We won't be able to help you with your problems based on descriptions like:
"Is there any problem with : "ImageMagick-6.6.4" ? Before it works
perfectly with OM 1.9.1."
=> What is the problem exactly about ? We need something that we can
reproduce in order to help anybody. What are the exact steps that are
needed to be done to reproduce your problem ? And additionally we nneed to
have the corresponding output. => So what does the error/openmeetings/red5
log-file look like ?

Thanks
Sebastian

2012/4/3 Hamdi THABET <hamdi.thabet86@gmail.com>

>    I tested the first time with this command : "ant -Ddb=postgres" and
> "ant -Ddb=postgres prepare-eclipse" too but always the same with OM #24.
> I'll test now with Derby.
> Last time there is any problem with my postgresql db and tables are filled
> with data.
>
> Is there any problem with : "ImageMagick-6.6.4" ? Before it works
> perfectly with OM 1.9.1.
> I need to upgrade my ImageMagick version ?
>



-- 
Sebastian Wagner
https://twitter.com/#!/dead_lock
http://www.openmeetings.de
http://www.webbase-design.de
http://www.wagner-sebastian.com
seba.wagner@gmail.com

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message